body
{
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #ffffff;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #000000;
scrollbar-darkshadow-color: #000000;
}

a:link { color: #000000; text-decoration: underline;}
a:visited { color: #000000; text-decoration: underline; }
a:active { color: #F44F21; text-decoration: none;}
a:hover { color: #F44F21; text-decoration: none;}

table.content {FONT: 11px tahoma; color: #000000 }
